
	.cell-ribbon {
		background-color: #C02D49;
	}

	.content .cell-ribbon {
		border-top-color:#C02D49;
		border-bottom-color: #C02D49;
		background-color: #C02D49;
	}

	a:focus .back-icon:not(:hover) {
		background:#982C41;
	}

	.back-icon:hover {
		background:#982C41;
	}


	.sub-nav {
		background-color: #C02D49;
	}

	.article-line {
		background-color: #C02D49;
	}

	.slider .cell-ribbon {
		border-top-color: #C02D49;
		border-bottom-color: #C02D49;
	}

	.material-box:focus,
	.material-box:hover {
		border-color:#C02D49;
	}


	.footer .cell-ribbon {
	}


	.cell::before, .cell-false::before {
		background-color: #982C41;
	}

	.footer .cell-false::before {
		background-color: #982C41;
	}



	.sub-nav {
		background-color: #C02D49;
		border-bottom-color: #C02D49;
	}

	.article::before {
		background-color: #982C41;
	}

	.article-box {
		border-top-color: #C02D49;
	}